<div class="has-header card">
    <div class="internal-page" id="produtos">
        <div class="container">
            <div class="section-header sub-line">
                <h4>{{noticia.titulo}}</h4>
            </div>
            <div ng-show="carregandoDados">
                Carregando, aguarde...
            </div>
            <div ng-show="erro">
                Não foi possível carregar a notícia, tente novamente...
            </div>
            <div class="section-content">
                <div class="owl-carousel owl-theme noticia-fotos">
                    <div class="owl-item foto-item col-md-10 col-sm-12" ng-repeat="foto in noticia.fotos">
                        <a href="{{foto}}" data-lightbox="noticia{{noticia.id}}">
                            <img class="img-responsive owl-lazy" data-src="{{foto}}">
                        </a>
                    </div>
                </div>
                <div class="noticia-artigo" ng-bind-html="noticia.artigo">

                </div>
            </div>
        </div>
    </div>
</div>